@media screen and (max-width:1360px) { 
	.intro02{height: auto;}
	.intro02 .intro_ci img{width: 80%;}
}
@media screen and (max-width:1200px){
	.intro02 .intro_ci{top: 40px; left: 60px;}
	.intro_con_wrap .leftzone{margin-top: 150px;}
	.text_ko p, .text_ko p strong{font-size: 30px;}
	.text_eng p{font-size: 18px;}
	.intro_con_wrap .rightzone{align-self: flex-start; margin-top: 150px;}
	.r_banner_wrap{margin-top: 80px;}
	.r_ban01{text-align: center;}
}

@media screen and (max-width:930px){
	.intro_con_wrap{flex-direction: column-reverse; padding: 60px 20px;}
	.intro_con_wrap .rightzone{width: 100%; flex-direction: row;  margin-bottom: 40px; margin-top: 50px;     justify-content: space-between; height: auto;}
	.intro_con_wrap .leftzone{max-width: 100%; margin-top: 0;}
	.shortcut li{/*flex: 1 1 49%;*/ max-width: 100%;}
	
}

@media screen and (max-width:575px){
	.intro_con_wrap{padding-top: 380px; flex-direction: column;}
	.intro_con_wrap .rightzone{flex-wrap: wrap; margin-bottom: 0;}
	.intro_con_wrap .leftzone{margin-top: 80px;}
	.r_banner_wrap{margin-top: 0; max-width: 100%; text-align: center;}
	.text_wrap{position: absolute; top: 170px;}


	.foreigner_popup{ overflow-y: scroll;   height: 90vh; width: 93%;}
	.fg_inner .fg_box{ flex: 1 1 100%; flex-direction: column;  height: 160px;}

}
